{% extends 'base.html.twig' %}

{% block title %}New Pratique{% endblock %}

{% block body %}
    <h1>Formulaire d'inscription</h1>

    <h5>Si votre sport ne figure pas dans la liste</h5>
    <a href="{{ path('sport_new') }}">Cliquez ici</a><br><br>

    {{ include('pratique/_form.html.twig') }}

    <a href="{{ path('pratique_index') }}">back to list</a>

{% endblock %}
